<ion-tabs> 

  <ion-tab-bar slot="bottom">

    <ion-tab-button tab="home">
      <ion-icon name="home"></ion-icon>
      <ion-label>Home</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="add">
      <ion-icon name="add-circle"></ion-icon>
      <ion-label>Añadir</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="login">
      <ion-icon name="log-in"></ion-icon>
      <ion-label>Login</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
